Loading...
Searching...
No Matches
etl::closure< TSignature, TCallback > Class Template Reference

## Detailed Description

template<typename TSignature, typename TCallback = etl::delegate<TSignature>>
class etl::closure< TSignature, TCallback >

Base template for closure.

Template Parameters

  TSignature | The callback signature.
  TCallback | The callback type, defaults to etl::delegate<TSignature>.

The documentation for this class was generated from the following file:

- include/etl/closure.h